# H248_AuditReply Class Reference

`#include <h248.h>`

List of all members.

## Public Types

enum | Choices { e_contextAuditResult, e_error, e_auditResult }

## Public Member Functions

| H248_AuditReply (unsigned tag=0, TagClass tagClass=UniversalTagClass)
| operator H248_TerminationIDList & ()
| operator const H248_TerminationIDList & () const
| operator H248_ErrorDescriptor & ()
| operator const H248_ErrorDescriptor & () const
| operator H248_AuditResult & ()
| operator const H248_AuditResult & () const
PBoolean | CreateObject ()
PObject * | Clone () const

## Member Enumeration Documentation

enum H248_AuditReply::Choices

Enumerator:

  e_contextAuditResult |
  e_error |
  e_auditResult |

## Constructor & Destructor Documentation

H248_AuditReply::H248_AuditReply | ( | unsigned | tag = `0`,
|  | TagClass | tagClass = `UniversalTagClass` |
| ) |  |  |

## Member Function Documentation

H248_AuditReply::operator H248_TerminationIDList & | ( |  | ) |

H248_AuditReply::operator const H248_TerminationIDList & | ( |  | ) | const

H248_AuditReply::operator H248_ErrorDescriptor & | ( |  | ) |

H248_AuditReply::operator const H248_ErrorDescriptor & | ( |  | ) | const

H248_AuditReply::operator H248_AuditResult & | ( |  | ) |

H248_AuditReply::operator const H248_AuditResult & | ( |  | ) | const

PBoolean H248_AuditReply::CreateObject | ( |  | ) |

PObject* H248_AuditReply::Clone | ( |  | ) | const

The documentation for this class was generated from the following file:

- h248.h